@import url('https://fonts.googleapis.com/css2?family=Balthazar&family=Faculty+Glyphic&family=Noto+Serif+TC:wght@200..900&display=swap');

.noto-serif-tc-bold {
  font-family: "Noto Serif TC", serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
}

html {
    font-size: 16px; /* 基準 1rem = 16px */
}

body {
    background-color: #b7e9e8;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "MingLiU", "PMingLiU", "新細明體", "細明體", serif;
    font-size: 16px; /* 文字最小不小於 16px */
}
a {
    text-decoration: none;
}
input {
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}
button {
    background-color: #007bff;
    color: white;
    border: none;
}